@charset "utf-8";

.sub_con {
    margin-bottom: 0
}

.sub_con section+section {
    padding-top: var(--sub_pd)
}

.pd_hf {
    padding: var(--sub_pd_half) 0
}

.title-img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.title-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}

.title-txt {
    padding-top: var(--sub_pd);
}

.title-txt h4 {
    font-size: 40px;
    font-weight: 600;
    padding-bottom: 4rem;
}

.title-txt p {
    color: #686868;
    font-size: 22px;
    line-height: 160%;
}

.title-txt .type-table {
    padding-top: var(--sub_pd_half);
}

.youtube {
    padding-top: var(--sub_pd);
    text-align: center;
}

.youtube video {
    width: 80%;
    margin-bottom: var(--sub_pd_half)
}

.group-img {
    text-align: center;
}

.group-img img {
    width: 100%
}

.group-img img+img {
    padding-top: var(--sub_pd_half)
}

.group-img p {
    color: #686868;
    font-size: 22px;
    line-height: 160%;
    padding-top: var(--sub_pd_half)
}

.p-box {
    padding-top: var(--sub_pd);
}

.p-box p,
.txt-box p,
.group-txt p {
    font-size: 22px;
    color: #686868;
    line-height: 1.5;
}

.txt-box {
    padding-top: var(--sub_pd_half);
}

.txt-box .type-table {
    margin: 4rem 0;
}

.group-txt {
    margin-bottom: 2rem
}

.group-txt p {
    padding-bottom: 1rem
}

h4.title-h {
    text-align: left;
    margin-bottom: 0;
    font-size: 30px;
}

.dataservice {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10rem;
}

.irs-img {
    width: 50%;
    text-align: center;
}

.irs-img img {
    width: 50%;
}

.isr-txt {
    width: 50%;
}

.isr-txt dl {
    margin-left: 40px;
    margin-top: 40px;
}

.isr-txt dt {
    color: var(--color-main);
    font-size: 24px;
    font-weight: 900;
}

.isr-txt dd {
    padding-left: 10px;
}

.isr-txt dd li {
    color: #686868;
    position: relative;
}

.isr-txt dd li:before {
    content: "·";
    color: var(--color-main);
    margin-right: 4px
}


.isr-engine {
    text-align: center;
    margin-top: 60px;
}

.rowlist {
    display: flex;
    margin: 40px 0;
}

.rowlist li {
    width: 100%;
    display: inline-flex;
    align-items: center;
    gap: 20px;
}

.rowlist li p {
    color: #1e88e5;
    font-weight: 900;
    font-size: 19px;
    line-height: 1.2;
    text-align: left;
}

.subbox {
    display: flex;
    gap: 40px;
    margin-bottom: 100px;
}

.subbox dl {
    width: 100%
}

.subbox dl dt {
    color: #014bbc;
    font-size: 24px;
    font-weight: 900
}

.subbox dl ul {
    margin-left: 10px
}

.subbox dl li {
    word-break: auto-phrase;
    position: relative;
    padding-left: 10px;
}

.subbox dl li:before {
    content: "·";
    color: var(--color-main);
    left: 0;
    position: absolute;
}

.benefit {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.benefit dl {
    width: 50%;
    display: flex;
    border-top: 1px solid #959595;
    border-bottom: 1px solid #959595;
}

.benefit dl dt {
    width: 20%;
    color: #fff;
    background-color: var(--color-main);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}

.benefit dl dd {
    width: 80%;
    padding: 40px;
    padding-right: 0;
}

.benefit dl ul {}

.benefit dl ul li {
    position: relative;
    padding-left: 10px;
    line-height: 2;
    color: #686868;
}

.benefit dl ul li:before {
    content: "";
    position: absolute;
    background-color: var(--color-main);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    left: 0;
    top: 15px;
}

.benefit dl ul li strong {}

.benefit dl ul li span {
    color: var(--color-main);
}

.bigdata {
    margin-top: 100px
}


/* PC */
@media only screen and (min-width:1280px) and (max-width: 1400px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .title-img {
        width: 100%
    }

    .title-txt h4 {
        font-size: 30px
    }

    .title-txt p,
    .p-box p,
    .txt-box p,
    .group-txt p {
        font-size: 1em;
        word-break: keep-all;
    }


    .youtube video {
        width: 100%
    }

    .title-img.wd-50 {
        width: 100%
    }

    .dataservice {
        flex-wrap: wrap;
        gap: 20px;
    }

    .irs-img,
    .isr-txt {
        width: 100%
    }

    .isr-txt dl {
        margin-left: 0
    }

    .isr-txt dt {
        font-size: 20px
    }

    .isr-engine>img {
        width: 100%
    }

    .rowlist {
        flex-wrap: wrap;
        gap: 10px
    }

    .rowlist li {
        gap: 5px
    }

    .rowlist li span img {
        width: 70%
    }

    .rowlist li p {
        font-size: 1em
    }

    .subbox {
        flex-wrap: wrap;
    }

    .subbox dl dt {
        font-size: 20px
    }

    .benefit {}

    .benefit dl {
        width: 100%
    }

    .benefit dl:first-child {
        border-bottom: 0
    }

    .benefit dl dt {
        width: 25%
    }

    .benefit dl dd {
        padding: 20px;
    }

    .benefit dl ul li {
        line-height: 1.5
    }

}